CMSimpleRealBlog

Sie sind hier:  
Startseite > CMSimpleRealBlog > Systemvoraussetzungen

Systemvoraussetzungen

Serverseitig

CMSimpleRealBlog benötigt lediglich php 5.6 oder höher, eine Datenbank ist nicht nowendig. Alle Daten werden in .txt- oder .htm-Dateien gespeichert.

Auf dem PC

Auf dem PC sollte ein ftp-Programm zum Austausch von Dateien zwischen PC und Internetserver und zur Vergabe der Lese- und Schreibrechte für Dateien und Ordner auf dem Internetserver installiert sein.

Anwenderseitig

Der Anwender (Administrator) sollte in der Lage sein, Dateien zwischen PC und Internetserver per ftp auszutauschen und die Lese- und Schreibrechte für Dateien und Ordner auf dem Internetserver zu definieren.

CMSimple

Wenn sie nur die Plugins RealBlog und Comments herunterladen und in eine bestehende CMSimple Installation integrieren möchten, wird CMSimple 4.0 oder höher benötigt.

Empfohlen ist CMSimple 4.4 oder höher. Empfohlen wird die aktuelle Version von CMSimple.

weiter »

Gast Login: anonymus / anonym

Benutzername

Passwort